#!/bin/ksh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# $Date: 2005/01/18 $
# $Name: EauDouce.cfg $
# $Revision: 1.1.1 $
# History:
# Modification:
#
#**************************************************************

input=$@
paper=-p
frequency=1:21:50
#  l=`sloop`:`sloop+20`@ave

# atlas -d -o ShadeT2M ShadeT2M.cfg toto

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o ShadeT2MWindDec Shade_T2MWindDec.jnl '"/pal=light_centered/lev=(-INF)(-3.8,3.8,0.4)(INF)"'

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o ShadeT2MNudge Shade_T2Mnudge.jnl '"/pal=light_centered/lev=(-INF)(-3.8,3.8,0.4)(INF)"'

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o ShadeT2Matl Shade_T2Matl.jnl '"/pal=light_centered/lev=(-INF)(-3.8,3.8,0.4)(INF)"'

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o ShadeT2Mpac Shade_T2Mpac.jnl '"/pal=light_centered/lev=(-INF)(-3.8,3.8,0.4)(INF)" '

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o ShadeTsolnudge Shade_Tsolnudge.jnl '"/pal=light_centered/lev=(-INF)(-3.8,3.8,0.4)(INF)" '

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o Shadehadcrut Shade_hadcrut.jnl '"/pal=light_centered/lev=(-INF)(-3.8,3.8,0.4)(INF)" '





echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o ShadeT2MWindDec2 Shade_T2MWindDec.jnl '"/pal=light_centered/lev=(-INF)(-1.9,1.9,0.2)(INF)"'

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o ShadeT2MNudge2 Shade_T2Mnudge.jnl '"/pal=light_centered/lev=(-INF)(-1.9,1.9,0.2)(INF)"'

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o ShadeT2Matl2 Shade_T2Matl.jnl '"/pal=light_centered/lev=(-INF)(-1.9,1.9,0.2)(INF)"'

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o ShadeT2Mpac2 Shade_T2Mpac.jnl '"/pal=light_centered/lev=(-INF)(-1.9,1.9,0.2)(INF)" '


echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o ShadeTsolnudge2 Shade_Tsolnudge.jnl '"/pal=light_centered/lev=(-INF)(-1.9,1.9,0.2)(INF)" '

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o Shadehadcrut2 Shade_hadcrut.jnl '"/pal=light_centered/lev=(-INF)(-1.9,1.9,0.2)(INF)" '
